Delete Tenant Role
Delete Tenant Role
Required permissions: TENANT_ROLE
delete/tenants/{tenantUid}/tenant-roles/{tenantRoleUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+tenantRoleUidstringRequiredPattern:
Reference to a tenantRole.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/tenant-roles/{tenantRoleUid}
DELETE /v2/tenants/{tenantUid}/tenant-roles/{tenantRoleUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

